Delete V Center Mapping

Delete V Center Mapping
Delete vCenters mapping info

Delete vCenters mapping info

Request
URI
DELETE
https://{api_host}/suite-api/api/applications/vccpmappings
COPY
Request Body

vCenter IDs for unmapping

uuid-values of type(s) application/json
Required

Show optional properties

{
    "uuids": [
        {}
    ]
}
"{\n  \"uuids\" : [ \"df6de846-0e97-408d-bcff-be0026eba68a\", \"b3a3b7ef-7871-4238-86f4-3a5f10294450\" ]\n}"
array of string
uuids
Required

Represents a list of UUID(s)

Authentication
This operation uses the following authentication methods.
Responses
204

The vCenter Mappings are deleted successfully

Operation doesn't return any data structure

Code Samples
COPY
                    curl -X DELETE -H 'Authorization: <value>' -H 'Content-Type: application/json' -d '{"uuids":["string"]}' https://{api_host}/suite-api/api/applications/vccpmappings